// .v-app-bar {
//     border-bottom: 1px solid #e0e0e0 !important;
// }

// .theme--light.v-app-bar {
//     background: map-get($color, white) !important;
// }

.syslink.active {
    color: map-get($color, primary) !important;
}

.v-menu__content {
    box-shadow: none !important;
    border: 1px solid #e0e0e0 !important;
    border-radius: 0px !important;
}